[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

hotplug under 2.4.x

I was just playing w/ pcmcia drivers under 2.4.x, and noticed
the hotplug stuff.  Apparently, it requires /sbin/hotplug, which
isn't on my system, and didn't show up from a quick apt-cache
search hotplug.. 

One of the nicer things about switching to 2.4 was how quick
apt-get install devfsd was.  Has anyone planned to package hotplug,
to make life similarly easy for people playing w/ it and usb/pci/cardbus?

(The hotplug tarball is available from http://linux-hotplug.sourceforge.net/,

"... being a Linux user is sort of like living in a house inhabited
by a large family of carpenters and architects. Every morning when
you wake up, the house is a little different. Maybe there is a new
turret, or some walls have moved. Or perhaps someone has temporarily
removed the floor under your bed." - Unix for Dummies, 2nd Edition
        -- found in the .sig of Rob Riggs, rriggs@tesser.com

Reply to: